Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3163 - C-k C-y doesn't work
Summary: C-k C-y doesn't work
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-30 21:47 UTC by monnier+lists/redhat/bugs
Modified: 2014-03-19 11:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-14 21:10:58 UTC


Attachments (Terms of Use)

Description monnier+lists/redhat/bugs 1999-05-30 21:47:43 UTC
In a textbox such as the one I'm typing this in,
doing C-k correctly kills the end of the line, but
C-y yanks back some other text (it's not the X selection,
so I really don't know where it comes from).
(this is with netscape-4.6, by the way)

Comment 1 Bill Nottingham 1999-06-14 21:10:59 UTC
C-y pulls in the netscape buffer, which may or may not be the same
as the X buffer, depending on what you've copied to it.


Note You need to log in before you can comment on or make changes to this bug.